Détail du message 75201.1

Message numéro 1 dans le sujet Install module.

  • 75201.1

    28/02/2013 17:36


    hioli01
    Rang : Adepte
    Bonjour,

    Je travailles actuellement sur la version 3.5.2 et je souhaites bénéficier du module gmaps qui est disponible au téléchargement.
    Puis-je savoir si ce module peut être installé sous la version 3.5.2 ??

    Cordialement.

    Développeur et intégrateur web
    RBSChange V 3.5.2 e-commerce
 
1366 membres
Aucun membre connecté